
/* 关于基地-基地特色 */
.md20386.md-base_features{position: relative;width: 100%;padding:  .4rem 0  .4rem;}
.md20386.md-base_features img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20386.md-base_features .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20386.md-base_features .my-top{width: 100%;padding-bottom: .45rem;}
.md20386.md-base_features .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20386.md-base_features .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20386.md-base_features .my-icon img{height: .86rem;}
.md20386.md-base_features .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20386.md-base_features .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20386.md-base_features .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20386.md-base_features .my-more img{margin-left: .3rem;height: .56em;} 
.md20386.md-base_features .wh-top{width: 100%;margin-bottom: .8rem;border-bottom: 1px solid #eeeeee; display: flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-end;}
.md20386.md-base_features .wh-lt{font-size: 0;}
.md20386.md-base_features .wh-rt{font-size: 0;}
.md20386.md-base_features .wh-nav{display: inline-block;vertical-align: top;position: relative;cursor: pointer;margin-right: .8rem;padding-bottom: .45rem;}
.md20386.md-base_features .wh-nav:after{transition: all  .3s; content: '';position: absolute;bottom: 0;left: 0;width: 0;height: 2px;background-color: var(--theme);}
.md20386.md-base_features .wh-nav:last-child{margin-right: 0;}
.md20386.md-base_features .wh-icon{display: inline-block;vertical-align: middle;margin-right: .2rem;}
.md20386.md-base_features .wh-icon img{max-height: 1em;}
.md20386.md-base_features .wh-text{transition: all  .3s; display: inline-block;vertical-align: middle;color: #333333;line-height: 1.4;}
.md20386.md-base_features .wh-nav:hover:after{width: 100%;}
.md20386.md-base_features .wh-nav:hover .wh-text{color: var(--theme);}
.md20386.md-base_features .wh-nav.active:after{width: 100%;}
.md20386.md-base_features .wh-nav.active .wh-text{color: var(--theme);}
.md20386.md-base_features .wh-bottom{width: 100%;}
.md20386.md-base_features .wh-item{display: flex;flex-wrap: wrap;width: 100%;font-size: 0;margin-bottom: .9rem;background-color: #f5f5f5;border-radius: .1rem;overflow: hidden;}
.md20386.md-base_features .wh-left{width: calc(620/1520*100%);padding: .95rem .8rem 1.5rem;position: relative;}
.md20386.md-base_features .wh-name{width: 100%;padding-bottom: .25rem;margin-bottom: .25rem;position: relative;color: #333333;line-height: 1.27;font-weight: bold;}
.md20386.md-base_features .wh-name:after{content: '';position: absolute;bottom: 0;left: 0;width: .36rem;height: .03rem;background-color: var(--theme);border-radius: .02rem;}
.md20386.md-base_features .wh-tr{width: 100%;color: #666666;line-height: 1.87;}
.md20386.md-base_features .wh-tr *{line-height: inherit;}
.md20386.md-base_features .wh-td{display: flex;width: 100%;}
.md20386.md-base_features .wh-tip{color: #333333;line-height: 1.87;font-weight: bold;}
.md20386.md-base_features .wh-intro{flex: 1;color: #666666;line-height: 1.87;}
.md20386.md-base_features .wh-nub{position: absolute;bottom: .6rem;right: 0;padding: 0 .8rem;font-style: italic;color: #333333;opacity: 0.1;line-height: .72rem;font-weight: bold;}
.md20386.md-base_features .wh-right{width: calc(900/1520*100%);display: flex;align-items: center;}
.md20386.md-base_features .wh-swiper{width: 100%;position: relative;border-radius: .1rem;}
.md20386.md-base_features .wh-one{width: 100%;}
.md20386.md-base_features .wh-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(540/900*100%);border-radius: .1rem;}
.md20386.md-base_features .wh-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20386.md-base_features .wh-swiper .wh-pagination{position: absolute;bottom: 0;left: 0;width: 100%;padding: .3rem .45rem;font-size: 0;text-align: right;}
.md20386.md-base_features .wh-swiper .wh-pagination .swiper-pagination-bullet{display: inline-block;vertical-align: middle;margin: .05rem;opacity: 1;width: 12px;height: 12px;border-radius: 6px; background-color: rgba(255,255,255,.5);}
.md20386.md-base_features .wh-swiper .wh-pagination .swiper-pagination-bullet-active{width: .54rem !important;background-color: #fff;}
.md20386.md-base_features .wh-item:nth-child(2n){flex-direction: row-reverse;}
.md20386.md-base_features .wh-item:nth-child(2n) .wh-swiper .wh-pagination{text-align: left;}
@media (max-width: 750px) {
    .md20386.md-base_features .wh-rt{width: 100%;white-space: nowrap;overflow: auto;}
    .md20386.md-base_features .wh-nav{margin-right: .3rem;}
   .md20386.md-base_features .wh-left{width: 100%;padding: .5rem .3rem 1rem;}
   .md20386.md-base_features .wh-nub{bottom: .3rem;padding:0 .3rem;}
   .md20386.md-base_features .wh-right{width: 100%;}
   .md20386.md-base_features .wh-swiper .wh-pagination{padding: .25rem;}
   .md20386.md-base_features .wh-swiper .wh-pagination .swiper-pagination-bullet{width: 8px;height: 8px;border-radius: 4px;}
}
